@import url(http://fonts.googleapis.com/css?family=Roboto);
body{
	margin:0 auto;
	font-family: 'Roboto', Helvetica, Arial, sans-serif
}
.ad{
	background-color:#bbb
}
#leaderboard{
	width:320px;
	min-height:50px;
	margin:10px auto
}
#mrec{
	width:300px;
	height:250px;
	margin:10px auto
}
header{
	height:70px;
	background:no-repeat center;
	background-size:contain;
	width:100%;
	margin:0 auto
}
.mmm header{
	background-image:url('images/logo-mmm.jpg')
}
.hit header{
	background-image:url('images/logo-hit.png')
}
.promo{
	height:334px;
	background-color:#ddd;
	margin:0 auto
}
section{
	max-width:464px;
	background-color:#f4f4f4;
	margin:0 auto;
	overflow:auto
}
.content{
	background-color:#ddd;
	height:150px;
	margin:10px auto
}
footer{
	height:100px;
	background-color:#ebebeb;
	margin:0 auto;
	max-width:464px
}
.error{
  position:absolute;
  top:0;
  width:100%;
  text-align:center;
  color:white;
  background-color:#F44336;
  padding:10px;
  opacity:0;
  box-sizing:border-box
}
.disclaimer{
  position:absolute;
  top:0;
  width:100%;
  text-align:center;
  color:white;
  background-color:#66338d;
  padding:10px;
  box-sizing:border-box
}
@media (max-width:960px){
	.disclaimer{
		display:none
	}
}
.adTag{
	position:fixed;
	right:4px;
	top:4px;
	text-align:right;
	font-size:11px;
	color:#999;
	padding:4px
}
.adTag h2{
	display:inline-block;
	margin:0;
	border:1px solid #999;
	border-radius:50%;
	width:20px;
	text-align:center;
	background-color:#FFF
}
.adTag p{
	margin:4px 0 0;
	text-align:left;
	color:#000
}
.adTag > * + *{
  display:none;
}
.adTag > *{
  cursor:pointer;
}
.adTag:focus{
  outline:none;
  background-color:#f4f4f4
}
.adTag:focus > * + *{
  display:block; 
}